/*
	Skin Name: Light Round
	Class: light-round
	Description: Light Round skin for Advanced Slider jQuery plugin
	Author: David
*/


/* MAIN SLIDE */

.light-round .slide-wrapper {
	background-color: #FFF;
	border: 4px solid #FFF;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	box-shadow: 0 0 10px #CCC;
	/*min-height: 165px;*/
}


.light-round .slide {
	background-color: #FFF;
}

/* END OF MAIN SLIDE */


/* SLIDE ARROWS */

.light-round .slide-arrows a {
	background: url(../images/arrows.png) no-repeat;
	width: 66px;
	height: 66px;
	top: 50%;
	margin-top: -33px;
}


.light-round .slide-arrows a.previous {
	left: 20px;
}


.light-round .slide-arrows a.next {
	right: 20px;
	background-position: -66px 0;
}

/* SLIDE ARROWS */


/* SLIDESHOW CONTROLS */

.light-round .slideshow-controls {
	background: url(../images/playpause.png) no-repeat;
	width: 66px;
	height: 66px;
	top: 50%;
	left: 50%;
	margin-top: -33px;
	margin-left: -33px;
}


.light-round .slideshow-controls.pause {
	background-position: 0 0;
}


.light-round .slideshow-controls.play {
	background-position: -66px 0;
}

/* END OF SLIDESHOW CONTROLS */


/* TIMER ANIMATION */

.light-round .timer-animation {
	top: 12px;
	right: 12px;
}

/* END OF TIMER ANIMATION */


/* SLIDE CAPTION */

.light-round .caption-container .background {
/*background-color: #000;*/
	width: 100%;
	height: 100%;
}

.light-round .caption-container .caption {
	color: #FFF;
	margin: 5% 0 0 0;
	padding: 5%;
	font-size: 0.85em;
	line-height: 1;
}
.light-round .caption-container .caption h1 {
    color: #fff !important;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.1em;
    margin: -5px 0 5px 0;
	margin-bottom: 0.5em;
}
.light-round .caption-container .caption h2 {
    color: #fff !important;
    font-size: 1.1em;
    font-weight: bold;
	/* line-height: 1.1em; 
	margin-bottom: 0.5em;*/
	background-color: transparent;
}
#content article .light-round .caption-container p a, #content article .light-round .caption-container p a:hover {color: #cccccc !important; background-color:transparent;}

#content .slider-main p {
    color: #fff;
    font-size: 1em;
	line-height: 1em;
}

.light-round .caption-container .caption a.read-more {
    background: none repeat scroll 0 0 #204d7b;
    border: 1px solid #4c7bab;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    font-size: 11px;
    margin-top: 10px;
    padding: 3px 4px 2px;
    text-decoration: none;
    text-shadow: none;
}
.light-round .caption-container .caption a:active.read-more, .light-round .caption-container .caption a:hover.read-more, .light-round .caption-container .caption a:visited.read-more {color:#fff; text-decoration:none;}

/* END OF SLIDE CAPTION */


/* SLIDE BUTTONS/BULLETS */

/* main container of the navigation buttons */
.light-round .slide-buttons {
	margin-top: 8px;
}


/* 
 left, right and middle of the main container 
 for this skin, these elements are not styled by default
 feel free to add your own styling
*/
.light-round .slide-buttons .left, 
.light-round .slide-buttons .right {
}


.light-round .slide-buttons .left {
}


.light-round .slide-buttons .middle {
}


.light-round .slide-buttons .right {
}


/* this contains the buttons */
.light-round .slide-buttons .buttons-inner {
}


/* this is a button */
.light-round .slide-buttons .buttons-inner a {
	background: url(../images/buttons.png) no-repeat;
	background-position: 0 0;
	width: 14px;
	height: 14px;
	margin: 0 4px;
}


.light-round .slide-buttons .buttons-inner a.over {
	background-position: -14px 0; 
}


.light-round .slide-buttons .buttons-inner a.select {
	background-position: -28px 0; 
}


/* this is used to style the numbers from within the buttons, when they are used */
.light-round .slide-buttons .buttons-inner a .number {
	margin-top: 2px;
	font-size: 8px;
	line-height: 10px;
	font-weight: bold;
	color: #888;
}

.light-round .slide-buttons .buttons-inner a.over .number {
	color: #666;
}


.light-round .slide-buttons .buttons-inner a.select .number {
	color: #666;
}


/* 
 applied to the thumbnail when the thumbnail is used only as a tooltip
 sets the distance between the button and the thumbnail
*/
.light-round .slide-buttons .buttons-inner .thumbnail-wrapper {
	margin-bottom: 10px;
}

/* END OF SLIDE BUTTONS/BULLETS */


/* THUMBNAIL IMAGE */

.light-round .thumbnail {
	background-color: #FFF;
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #AAA;
	-webkit-box-shadow: 0 0 10px #AAA;
	box-shadow: 0 0 10px #AAA;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#AAAAAA')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#AAAAAA');
}

/* END OF THUMBNAIL IMAGE */


/* THUMBNAIL SCROLLER */

.light-round .thumbnail-scroller.horizontal {
	bottom: 0;
	left: 0;
	padding: 0 50px;
	margin-top: 30px;
}


.light-round .thumbnail-scroller.horizontal.overlay {
	bottom: 80px;
	margin-top: 0;
}


.light-round .thumbnail-scroller.vertical {
	right: 0;
	top: 0;
	padding: 50px 0;
	margin-left: 30px;
}


.light-round .thumbnail-scroller.vertical.overlay {
	right: 80px;
	margin-left: 0;
}


.light-round .thumbnail-scroller .thumbnail-wrapper {
	margin: 5px;
	padding: 4px;
}


.light-round .thumbnail-scroller .thumbnail.over {
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');
}


.light-round .thumbnail-scroller .thumbnail.select {
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');
}


/* THUMBNAIL CAPTION */

.light-round .thumbnail .caption .background {
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


.light-round .thumbnail .caption .content {
	color: #FFF;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 2px 0;
	margin: 0;
}

/* END OF THUMBNAIL CAPTION */


/* THUMBNAIL SCROLLER ARROWS */

.light-round .thumbnail-scroller .arrows a {
	background: url(../images/arrows_small.png) no-repeat;
	width: 40px;
	height: 40px;
}


.light-round .thumbnail-scroller.vertical .arrows a {
	background: url(../images/arrows_v_small.png) no-repeat;
}


.light-round .thumbnail-scroller .arrows a.next {
	background-position: -40px 0;
}


.light-round .thumbnail-scroller.horizontal .arrows a.previous {
	left: 0;
}


.light-round .thumbnail-scroller.horizontal .arrows a.next {
	right: 0;
}


.light-round .thumbnail-scroller.vertical .arrows a.previous {
	top: 0;
}


.light-round .thumbnail-scroller.vertical .arrows a.next {
	bottom: 0;
}

/* END OF THUMBNAIL SCROLLER ARROWS */


/* THUMBNAIL SCROLLER BUTTONS */

.light-round .thumbnail-scroller .buttons a {
	background: url(../images/buttons_small.png) no-repeat;
	background-position: 0 0; 
	width: 10px;
	height: 10px;
	margin: 2px;
}


.light-round .thumbnail-scroller .buttons a.over {
	background-position: -10px 0; 
}


.light-round .thumbnail-scroller .buttons a.select {
	background-position: -20px 0; 
}

/* END OF THUMBNAIL SCROLLER BUTTONS */


/* THUMBNAIL SCROLLER SCROLLBAR */

.light-round .thumbnail-scroller.horizontal .scrollbar {
	margin-top: 30px;
}


.light-round .thumbnail-scroller.vertical .scrollbar {
	margin-left: 30px;
}

/* END OF THUMBNAIL SCROLLER SCROLLBAR */

/* END OF THUMBNAIL SCROLLER  */


/* TOOLTIP */

.advanced-slider-tooltip {
	background-color: #DDD;
	margin-bottom: 20px;
	border: #EEE solid 4px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}


.advanced-slider-tooltip .content {
	color: #999;
	padding: 10px;
	margin: 0;
}

/* END OF TOOLTIP */
@media only screen and (min-width: 481px) and (max-width: 800px) {
.light-round .caption-container .caption {width:100%; margin-top:5%;}
.caption h1 {font-size: 0.90em;}
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
/* No Caption on Phones */
/*.caption-container {display:none;}*/
.light-round .slide-buttons {margin-top: 10px;}
.light-round .slide-wrapper {min-height: 140px; margin-bottom:5px;}
.image {min-height: 140px;}
/*.advanced-slider .slider-main  {width:122%; left:-24px; height: 100%;}
.image {width: 105%;}*/
.slide-wrapper {box-shadow:none;}
.advanced-slider .shadow {background:none; margin-top:-50px;}
.advanced-slider + h1 {padding-top: 3%;}

.light-round .caption-container .caption {margin-top:2%;}
.light-round .caption-container .caption h2 { font-size: 0.8em;}
.light-round .caption-container p {font-size: 0.8em;}
.light-round .caption-container br {display:none;}
.light-round .caption-container .caption a.read-more {margin-top:5px;}
			
.light-round .slide-buttons .buttons-inner a {
    /*background: url("../images/buttons-lg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: url(../images/buttons-lg.png) no-repeat;
    height: 10px;
    margin: 0 6px;
    width: 17px;
}
.light-round .slide-buttons .buttons-inner a.select {
    background-position: -60px 0;
}
.light-round .slide-buttons .buttons-inner a.over {
    background-position: 0px 0;
}
.advanced-slider {margin-bottom:40px;}
}
/* End - No Caption */
